WRITE b.0 MORPHO _
WRITE b.0 MORPHO g=f|m=part|n=p|t=past
WRITE b.0 MORPHO g=f|m=part|n=s|t=past
WRITE b.0 MORPHO g=f|n=p|p=1|s=ind
WRITE b.0 MORPHO g=f|n=p|p=1|s=obj
WRITE b.0 MORPHO g=f|n=p|p=1|s=poss
WRITE b.0 MORPHO g=f|n=p|p=1|s=suj
WRITE b.0 MORPHO g=f|n=p|p=2|s=obj
WRITE b.0 MORPHO g=f|n=p|p=2|s=poss
WRITE b.0 MORPHO g=f|n=p|p=3|s=dem
WRITE b.0 MORPHO g=f|n=p|p=3|s=ind
WRITE b.0 MORPHO g=f|n=p|p=3|s=int
WRITE b.0 MORPHO g=f|n=p|p=3|s=obj
WRITE b.0 MORPHO g=f|n=p|p=3|s=pers
WRITE b.0 MORPHO g=f|n=p|p=3|s=poss
WRITE b.0 MORPHO g=f|n=p|p=3|s=refl
WRITE b.0 MORPHO g=f|n=p|p=3|s=rel
WRITE b.0 MORPHO g=f|n=p|p=3|s=suj
WRITE b.0 MORPHO g=f|n=p|s=c
WRITE b.0 MORPHO g=f|n=p|s=card
WRITE b.0 MORPHO g=f|n=p|s=def
WRITE b.0 MORPHO g=f|n=p|s=dem
WRITE b.0 MORPHO g=f|n=p|s=ind
WRITE b.0 MORPHO g=f|n=p|s=int
WRITE b.0 MORPHO g=f|n=p|s=ord
WRITE b.0 MORPHO g=f|n=p|s=p
WRITE b.0 MORPHO g=f|n=p|s=qual
WRITE b.0 MORPHO g=f|n=p|s=rel
WRITE b.0 MORPHO g=f|n=s|p=1|s=ind
WRITE b.0 MORPHO g=f|n=s|p=1|s=obj
WRITE b.0 MORPHO g=f|n=s|p=1|s=pers
WRITE b.0 MORPHO g=f|n=s|p=1|s=poss
WRITE b.0 MORPHO g=f|n=s|p=1|s=refl
WRITE b.0 MORPHO g=f|n=s|p=1|s=suj
WRITE b.0 MORPHO g=f|n=s|p=2|s=suj
WRITE b.0 MORPHO g=f|n=s|p=3|s=dem
WRITE b.0 MORPHO g=f|n=s|p=3|s=ind
WRITE b.0 MORPHO g=f|n=s|p=3|s=neg
WRITE b.0 MORPHO g=f|n=s|p=3|s=obj
WRITE b.0 MORPHO g=f|n=s|p=3|s=pers
WRITE b.0 MORPHO g=f|n=s|p=3|s=poss
WRITE b.0 MORPHO g=f|n=s|p=3|s=refl
WRITE b.0 MORPHO g=f|n=s|p=3|s=rel
WRITE b.0 MORPHO g=f|n=s|p=3|s=suj
WRITE b.0 MORPHO g=f|n=s|s=c
WRITE b.0 MORPHO g=f|n=s|s=card
WRITE b.0 MORPHO g=f|n=s|s=def
WRITE b.0 MORPHO g=f|n=s|s=dem
WRITE b.0 MORPHO g=f|n=s|s=excl
WRITE b.0 MORPHO g=f|n=s|s=ind
WRITE b.0 MORPHO g=f|n=s|s=int
WRITE b.0 MORPHO g=f|n=s|s=neg
WRITE b.0 MORPHO g=f|n=s|s=ord
WRITE b.0 MORPHO g=f|n=s|s=p
WRITE b.0 MORPHO g=f|n=s|s=part
WRITE b.0 MORPHO g=f|n=s|s=qual
WRITE b.0 MORPHO g=f|n=s|s=rel
WRITE b.0 MORPHO g=f|s=c
WRITE b.0 MORPHO g=m|m=part|n=p|t=past
WRITE b.0 MORPHO g=m|m=part|n=s|t=past
WRITE b.0 MORPHO g=m|m=part|t=past
WRITE b.0 MORPHO g=m|n=p|p=1|s=card
WRITE b.0 MORPHO g=m|n=p|p=1|s=obj
WRITE b.0 MORPHO g=m|n=p|p=1|s=pers
WRITE b.0 MORPHO g=m|n=p|p=1|s=poss
WRITE b.0 MORPHO g=m|n=p|p=1|s=refl
WRITE b.0 MORPHO g=m|n=p|p=1|s=suj
WRITE b.0 MORPHO g=m|n=p|p=2|s=obj
WRITE b.0 MORPHO g=m|n=p|p=2|s=pers
WRITE b.0 MORPHO g=m|n=p|p=2|s=poss
WRITE b.0 MORPHO g=m|n=p|p=2|s=refl
WRITE b.0 MORPHO g=m|n=p|p=2|s=suj
WRITE b.0 MORPHO g=m|n=p|p=3|s=card
WRITE b.0 MORPHO g=m|n=p|p=3|s=dem
WRITE b.0 MORPHO g=m|n=p|p=3|s=ind
WRITE b.0 MORPHO g=m|n=p|p=3|s=int
WRITE b.0 MORPHO g=m|n=p|p=3|s=obj
WRITE b.0 MORPHO g=m|n=p|p=3|s=pers
WRITE b.0 MORPHO g=m|n=p|p=3|s=poss
WRITE b.0 MORPHO g=m|n=p|p=3|s=refl
WRITE b.0 MORPHO g=m|n=p|p=3|s=rel
WRITE b.0 MORPHO g=m|n=p|p=3|s=suj
WRITE b.0 MORPHO g=m|n=p|s=c
WRITE b.0 MORPHO g=m|n=p|s=card
WRITE b.0 MORPHO g=m|n=p|s=def
WRITE b.0 MORPHO g=m|n=p|s=dem
WRITE b.0 MORPHO g=m|n=p|s=ind
WRITE b.0 MORPHO g=m|n=p|s=int
WRITE b.0 MORPHO g=m|n=p|s=ord
WRITE b.0 MORPHO g=m|n=p|s=p
WRITE b.0 MORPHO g=m|n=p|s=poss
WRITE b.0 MORPHO g=m|n=p|s=qual
WRITE b.0 MORPHO g=m|n=p|s=refl
WRITE b.0 MORPHO g=m|n=s|p=1|s=ind
WRITE b.0 MORPHO g=m|n=s|p=1|s=int
WRITE b.0 MORPHO g=m|n=s|p=1|s=neg
WRITE b.0 MORPHO g=m|n=s|p=1|s=obj
WRITE b.0 MORPHO g=m|n=s|p=1|s=pers
WRITE b.0 MORPHO g=m|n=s|p=1|s=poss
WRITE b.0 MORPHO g=m|n=s|p=1|s=refl
WRITE b.0 MORPHO g=m|n=s|p=1|s=rel
WRITE b.0 MORPHO g=m|n=s|p=1|s=suj
WRITE b.0 MORPHO g=m|n=s|p=2|s=obj
WRITE b.0 MORPHO g=m|n=s|p=2|s=poss
WRITE b.0 MORPHO g=m|n=s|p=2|s=suj
WRITE b.0 MORPHO g=m|n=s|p=3|s=card
WRITE b.0 MORPHO g=m|n=s|p=3|s=dem
WRITE b.0 MORPHO g=m|n=s|p=3|s=ind
WRITE b.0 MORPHO g=m|n=s|p=3|s=int
WRITE b.0 MORPHO g=m|n=s|p=3|s=neg
WRITE b.0 MORPHO g=m|n=s|p=3|s=obj
WRITE b.0 MORPHO g=m|n=s|p=3|s=pers
WRITE b.0 MORPHO g=m|n=s|p=3|s=poss
WRITE b.0 MORPHO g=m|n=s|p=3|s=refl
WRITE b.0 MORPHO g=m|n=s|p=3|s=rel
WRITE b.0 MORPHO g=m|n=s|p=3|s=suj
WRITE b.0 MORPHO g=m|n=s|s=c
WRITE b.0 MORPHO g=m|n=s|s=card
WRITE b.0 MORPHO g=m|n=s|s=def
WRITE b.0 MORPHO g=m|n=s|s=dem
WRITE b.0 MORPHO g=m|n=s|s=excl
WRITE b.0 MORPHO g=m|n=s|s=ind
WRITE b.0 MORPHO g=m|n=s|s=int
WRITE b.0 MORPHO g=m|n=s|s=neg
WRITE b.0 MORPHO g=m|n=s|s=ord
WRITE b.0 MORPHO g=m|n=s|s=p
WRITE b.0 MORPHO g=m|n=s|s=part
WRITE b.0 MORPHO g=m|n=s|s=poss
WRITE b.0 MORPHO g=m|n=s|s=qual
WRITE b.0 MORPHO g=m|n=s|s=refl
WRITE b.0 MORPHO g=m|s=c
WRITE b.0 MORPHO g=m|s=card
WRITE b.0 MORPHO g=m|s=qual
WRITE b.0 MORPHO m=imp|n=p|p=1|t=pst
WRITE b.0 MORPHO m=imp|n=p|p=2|t=pst
WRITE b.0 MORPHO m=imp|n=s|p=2|t=pst
WRITE b.0 MORPHO m=ind|n=p|p=1|t=cond
WRITE b.0 MORPHO m=ind|n=p|p=1|t=fut
WRITE b.0 MORPHO m=ind|n=p|p=1|t=impft
WRITE b.0 MORPHO m=ind|n=p|p=1|t=pst
WRITE b.0 MORPHO m=ind|n=p|p=2|t=cond
WRITE b.0 MORPHO m=ind|n=p|p=2|t=fut
WRITE b.0 MORPHO m=ind|n=p|p=2|t=impft
WRITE b.0 MORPHO m=ind|n=p|p=2|t=pst
WRITE b.0 MORPHO m=ind|n=p|p=3|t=cond
WRITE b.0 MORPHO m=ind|n=p|p=3|t=fut
WRITE b.0 MORPHO m=ind|n=p|p=3|t=impft
WRITE b.0 MORPHO m=ind|n=p|p=3|t=past
WRITE b.0 MORPHO m=ind|n=p|p=3|t=pst
WRITE b.0 MORPHO m=ind|n=s|p=1|t=cond
WRITE b.0 MORPHO m=ind|n=s|p=1|t=fut
WRITE b.0 MORPHO m=ind|n=s|p=1|t=impft
WRITE b.0 MORPHO m=ind|n=s|p=1|t=past
WRITE b.0 MORPHO m=ind|n=s|p=1|t=pst
WRITE b.0 MORPHO m=ind|n=s|p=2|t=pst
WRITE b.0 MORPHO m=ind|n=s|p=3|t=cond
WRITE b.0 MORPHO m=ind|n=s|p=3|t=fut
WRITE b.0 MORPHO m=ind|n=s|p=3|t=impft
WRITE b.0 MORPHO m=ind|n=s|p=3|t=past
WRITE b.0 MORPHO m=ind|n=s|p=3|t=pst
WRITE b.0 MORPHO m=inf
WRITE b.0 MORPHO m=part|t=pst
WRITE b.0 MORPHO m=subj|n=p|p=1|t=pst
WRITE b.0 MORPHO m=subj|n=p|p=2|t=pst
WRITE b.0 MORPHO m=subj|n=p|p=3|t=pst
WRITE b.0 MORPHO m=subj|n=s|p=1|t=pst
WRITE b.0 MORPHO m=subj|n=s|p=3|t=impft
WRITE b.0 MORPHO m=subj|n=s|p=3|t=pst
WRITE b.0 MORPHO n=p|s=c
WRITE b.0 MORPHO n=p|s=def
WRITE b.0 MORPHO n=p|s=qual
WRITE b.0 MORPHO n=s|s=c
WRITE b.0 MORPHO n=s|s=def
WRITE b.0 MORPHO n=s|s=ind
WRITE b.0 MORPHO n=s|s=p
WRITE b.0 MORPHO n=s|s=poss
WRITE b.0 MORPHO n=s|s=qual
WRITE b.0 MORPHO s=c
WRITE b.0 MORPHO s=card
WRITE b.0 MORPHO s=def
WRITE b.0 MORPHO s=excl
WRITE b.0 MORPHO s=ind
WRITE b.0 MORPHO s=int
WRITE b.0 MORPHO s=neg
WRITE b.0 MORPHO s=p
WRITE b.0 MORPHO s=qual
WRITE b.0 MORPHO s=s
WRITE b.0 MORPHO s=w
